{
"itemGroup.contenttweaker": "The Snek Lasagna",
"item.contenttweaker.incomplete_supreme_pizza": "Incomplete Supreme Pizza",
"item.contenttweaker.incomplete_hamandpineapple_pizza": "Incomplete Ham and Pineapple Pizza",
"item.contenttweaker.incomplete_pepperoni_pizza": "Incomplete Pepperoni Pizza",
"item.contenttweaker.incomplete_meatfeast_pizza": "Incomplete Meat Feast Pizza",
"item.contenttweaker.incomplete_anchovyandpepperoni_pizza": "Incomplete Anchovy and Pepperoni Pizza",
"item.contenttweaker.incomplete_pizza_base": "Incomplete Pizza Base",
"item.contenttweaker.pizza_base": "Pizza Base",
"item.contenttweaker.integrated_circuit": "Integrated Circuit",
"item.contenttweaker.lapis_sheet": "Lapis Sheet"
}